Subject: [Raw] minutes of the RAW side meeting, June 19th 2019

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Wed, 19 Jun 2019 17:11:04 +0000

Summary

*    We'll have a side meeting in Montreal to complete the WG formation work, hopefully in the morning
*    We will try to form a RAW WG without another BoF by asking the ADs directly
*    Corinna committed an LDACS section in the technologies document
*    We reworked the charter and removed the data model charter item (new charter attached)

Agenda

*    [18:05] Administrivia                                                                      [10min]
    o    Note-Well, Scribes, Agenda Bashing
    o    Status of drafts
    o    IETF 105
*    [18:15] Review / update the docs in progress

  *   use case and techs docs                                                          [10min]
*    [18:25] Review the proposed charter

  *   Focus on the issues we want solved first                                    [20min]
*    [18:45] Organize the side meeting in Montreal                          [10min]
*    [18:55] AOB                                                                                      [ QS  ]

Blue sheets

* Dave Cavalvanti
* Xavier de Foy
* Ajeya Gupta
* Georgios Papadopoulos
* Fabrice Theoleyre (dark green)
* Corinna Schmitt
* Pascal Thubert
* Xavi Vilajosana (red)

Minute takers

* Corinna Schmitt  (many thanks Corinna)
* Pascal Thubert

Minutes

[18:05] Administrivia
    o    Note-Well, Scribes, Agenda Bashing
    - reminder to mailing list
    - Info: pre-BOF at IETF 104 was successful, be prepared that presented work at IETF 104 might be needed to be presented again
    - CS:
        - Announcement that draft of LDACS will come and Munich/DLR will latest joining in person at Singapore
        - request by Pascal: please add a section directly to https://tools.ietf.org/html/draft-thubert-raw-technologies-02 which is available at https://github.com/pthubert/raw-techs, or sent text directly to me - it should be a summary here

     - Xavi: we need to have clear ideas and goals we want to solve
     - Pascal: Do you want to make prototyping?
     - Georgios: Prototype implementation in Contiki is available from our parts
     - Pascal: live presentation perhaps possible at IETF 105
     - Georgios: I can do slides

    o    Status of drafts
    - Pascal: submission cut off Monday July 8, 2019
    - Pascal: Two missing inputs: LDACS and ??? in draft: https://tools.ietf.org/html/draft-thubert-raw-technologies-02

    - UC Draft

    - Technologies draft
      - v2 has updated content to go in more detail
      - Contributers will be added
      - CS: where should LDACS go?
         - Pascal: LDACS should be a new section 6 structured  similar to section about IEEE 802.15.4
         - Pascal: This doc will go for "technical" RFC, if you do another draft only on LDACS we can consider it as an informational document --> see Charter point 2

    o    IETF 105
    - planned BOF or BOF remote, depends if critical mass and important people will be at IETF 105 in person. --> I keep you update
    - perhaps side meeting early in the morning to discuss charter etc.

[18:15] Review / update the docs in progress

[18:25] Review the proposed charter
    - Charter document
      - perhaps add other UC (e.g., online gaming)
      - ??: slide 2/4 of charter an "a" too much in second line
      - Xavi: should we add coexistence of wireless networks as a topic?
          - Pascal: yes
      - Georgios: Scheduling nice
          - Pascal: Deterministic - periodical transmissions, but if nothing to be transmitted, no transmission will take place
          - Georgios: But how does this work with online Gaming?
          - Pascal: in wireless, you don't have the medium. So, if you want to have determinism, you need to schedule the transmissions
     - Dave: be more general than only EHT - better 802.11ax/be
         - Pascal: updated in Charter
     - Pascal: Have we people working on data model here? - No, so I will bring the question to the mailing list; so no update of point 3 in charter
         - Xavi: We need clear idea what data models means and what requirements we have, than we can commit here; more important is to have UC- and technologies-draft in place
         - Pascal: So I delete point 3 for the moment and work on it later? Copy still in my hands
   - Pascal: Is someone willing to work on "new" item 3?
         - Georgios: Is it similar to Bitstrings you have in mind? You count on me here

[18:45] Organize the side meeting in Montreal
   - CS: Munich/DLR will be available remotely; no time constraints from us
   - Pascal: Hope to get a WG without formal BOF, as critical mass of persons will not join Montreal
   - Pascal: keep you updated
   - Georgios: Please send us the doc
      - Pascal: I will put it in the minutes and distribute the minutes via mailing list

     *   https://tools.ietf.org/html/draft-thubert-bier-replication-elimination-03

[18:00] AOB